lib64ksieve-devel-18.08.3-1pclos2018.x86_64.rpm


Advertisement

Description

lib64ksieve-devel - Devel stuff for libksieve

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS KDE5 x86_64
Package name lib64ksieve-devel
Package version 18.08.3
Package release 1pclos2018
Package architecture x86_64
Package type rpm
Installed size 63.78 KB
Download size 63.78 KB
Official Mirror ftp.nluug.nl
This package contains header files needed if you wish to build applications
based on libksieve.

Alternatives

Package Version Architecture Repository
lib64ksieve-devel - - -

Requires

Name Value
devel(libKF5Archive(64bit)) -
devel(libKF5Completion(64bit)) -
devel(libKF5ConfigCore(64bit)) -
devel(libKF5ConfigGui(64bit)) -
devel(libKF5ConfigWidgets(64bit)) -
devel(libKF5CoreAddons(64bit)) -
devel(libKF5I18n(64bit)) -
devel(libKF5IconThemes(64bit)) -
devel(libKF5IdentityManagement(64bit)) -
devel(libKF5KIOCore(64bit)) -
devel(libKF5KIOWidgets(64bit)) -
devel(libKF5KManageSieve(64bit)) -
devel(libKF5KSieve(64bit)) -
devel(libKF5Libkdepim(64bit)) -
devel(libKF5Mime(64bit)) -
devel(libKF5NewStuff(64bit)) -
devel(libKF5PimCommon(64bit)) -
devel(libKF5PimTextEdit(64bit)) -
devel(libKF5SonnetUi(64bit)) -
devel(libKF5SyntaxHighlighting(64bit)) -
devel(libKF5WidgetsAddons(64bit)) -
devel(libKF5WindowSystem(64bit)) -
devel(libQt5Core(64bit)) -
devel(libQt5DBus(64bit)) -
devel(libQt5Gui(64bit)) -
devel(libQt5Network(64bit)) -
devel(libQt5PrintSupport(64bit)) -
devel(libQt5WebEngineWidgets(64bit)) -
devel(libQt5Widgets(64bit)) -
devel(libsasl2(64bit)) -
devel(libstdc++(64bit)) -
lib64kf5ksieve5 = 18.08.3-1pclos2018
lib64kf5ksieveui_5 = 18.08.3-1pclos2018
lib64kf5managesieve5 = 18.08.3-1pclos2018
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libKF5KManageSieve(64bit)) -
devel(libKF5KSieve(64bit)) -
devel(libKF5KSieveUi(64bit)) -
lib64ksieve-devel = 18.08.3-1pclos2018
lib64ksieve-devel(x86-64) = 18.08.3-1pclos2018
libksieve-devel = 18.08.3-1pclos2018

Download

Type URL
Binary Package lib64ksieve-devel-18.08.3-1pclos2018.x86_64.rpm
Source Package libksieve-18.08.3-1pclos2018.src.rpm

Install Howto

  1. Enable PCLinuxOS KDE5 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit kde5
  2. Update the package index:
    # apt-get update
  3. Install lib64ksieve-devel rpm package:
    # apt-get install lib64ksieve-devel

See Also

Package Description
lib64ksignalplotter5-5.14.4-1pclos2018.x86_64.rpm Ksysguard libraries
lib64ksysguard-devel-5.14.4-1pclos2018.x86_64.rpm Devel stuff for libksysguard
lib64kwin-devel-5.14.4-1pclos2018.x86_64.rpm Devel stuff for kwin
lib64lsofui5-5.14.4-1pclos2018.x86_64.rpm Ksysguard libraries
lib64maildir5-18.08.3-1pclos2018.x86_64.rpm KDEPIM 5 library
lib64modemmanager-qt-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for modemmanager-qt
lib64networkmanager-qt-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for networkmanager-qt
lib64oxygen-devel-5.14.4-1pclos2018.x86_64.rpm Devel stuff for oxygen
lib64oxygen-fonts-devel-5.4.3-1pclos2016.x86_64.rpm Devel stuff for oxygen-fonts
lib64plasma-desktop-devel-5.14.4-2pclos2018.x86_64.rpm Devel stuff for plasma-desktop
lib64plasma-workspace-devel-5.14.4-1pclos2018.x86_64.rpm Devel stuff for plasma-workspace
lib64powerdevil-devel-5.14.4-1pclos2018.x86_64.rpm Devel stuff for powerdevil
lib64processcore5-5.14.4-1pclos2018.x86_64.rpm Ksysguard libraries
lib64processui5-5.14.4-1pclos2018.x86_64.rpm Ksysguard libraries
lib64qmobipocket-devel-18.08.3-1pclos2018.x86_64.rpm Devel stuff for kdegraphics-mobipocket
Advertisement
Advertisement